Page MenuHomePhabricator

[TUX] Group selector and language selector popups overlap
Closed, ResolvedPublic

Description

Last opened dialog should go on top. Now when group selector is open, and language is chosen in TUX, ULS will appear below group selector.


Version: unspecified
Severity: minor
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=45959

Details

Reference
bz45699

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:17 AM
bzimport set Reference to bz45699.
bzimport added a subscriber: Unknown Object (MLST).

Created attachment 11924
The two overlapping windows

I was going to file this bug as "clicking target language selector doesn't close project selector".
My expectation would be that if I click outside a (dropdown) selector that selector disappears; even more so if I click another selector. See also bug 45959.

Attached:

Change 205551 had a related patch set uploaded (by Phoenix303):
Prevent overlap of dialogs

https://gerrit.wikimedia.org/r/205551

Change 205552 had a related patch set uploaded (by Phoenix303):
Prevent overlap of dialogs

https://gerrit.wikimedia.org/r/205552

Change 205551 abandoned by Nikerabbit:
Prevent overlap of dialogs

Reason:
Replaced by If7a23b035edf3117520a9c313997a26c7b6c4857

https://gerrit.wikimedia.org/r/205551

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2015, 7:35 AM

Change 205552 merged by jenkins-bot:
Close language selector if group selector is opened

https://gerrit.wikimedia.org/r/205552

Nikerabbit closed this task as Resolved.Oct 12 2015, 12:19 PM
Nikerabbit claimed this task.